<nav class="navbar mb-2">
  <div class="container-fluid">
    <div class="navbar-header">
      <%= link_to "Home", root_path, class: "mx-2" %>
      <%= link_to "Messages", messages_path, class: "mx-2" %>
    </div>
    <% if logged_in? %>
      <ul class="nav navbar-right ">
        <li><%= @current_user.name %></li>
        <li><%= link_to "Log out", logout_path, class: "mx-2", method: :delete %></li> 
      </ul>
    <% else %>
      <ul class="nav navbar-right ">
        <li><%= link_to "Log in", login_path, class: "mx-2" %></li> 
        <li><%= link_to "Sign up", signup_path, class: "mx-2" %></li>
      </ul>
    <% end %>
  </div>
</nav>